
Redmine - Defect #27636

Redmine does not redirect to initial project page after bulk editing issues in different sub-projects.

2017-11-24 12:43 - Stephane Evr

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.4.2

Description

After bulk editing 2 issues which are located in 2 different sub-projects of the current project, we are being redirected to the general

issues page instead of being redirected to the initial project where the bulk edit occured.

Steps to Reproduce:

Build this hierarchy:

Project A

  |

  - Project A1

  |   |

  |   - Issue 1

  - Project A2

  |   |

  |   - Issue 2

Navigate to /projects/project_a/issues page

Select Issues 1 and 2

Right click

Bulk edit

Add a note

Save

Expected: Save is successful, we are redirected back to /projects/project_a/issues page

Actual: Save is successful, we are redirected back to /issues page

Related issues:

Is duplicate of Redmine - Defect #23963: Bulk editing issues from various pro... New

History

#1 - 2017-11-25 05:48 - Go MAEDA

- Is duplicate of Defect #23963: Bulk editing issues from various projects take us to Redmine's root (no project) added

#2 - 2017-11-25 06:31 - Go MAEDA

- Category set to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

I am closing this issue because I found this issue is overlapping with #23963.

Thank you for reporting the problem.

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

https://www.redmine.org/issues/23963
http://www.tcpdf.org

